VkMemoryGetFdInfoKHR Struct Reference

`#include <vulkan_core.h>`

## Data Fields

VkStructureType | sType
const void * | pNext
VkDeviceMemory | memory
VkExternalMemoryHandleTypeFlagBits | handleType

## Detailed Description

Definition at line 5343 of file vulkan_core.h.

## Field Documentation

## handleType

VkExternalMemoryHandleTypeFlagBits VkMemoryGetFdInfoKHR::handleType

Definition at line 5347 of file vulkan_core.h.

## memory

VkDeviceMemory VkMemoryGetFdInfoKHR::memory

Definition at line 5346 of file vulkan_core.h.

## pNext

const void* VkMemoryGetFdInfoKHR::pNext

Definition at line 5345 of file vulkan_core.h.

## sType

VkStructureType VkMemoryGetFdInfoKHR::sType

Definition at line 5344 of file vulkan_core.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan_core.h